Results 1 to 4 of 4

Thread: FS100 Pro Network Vulnerabilities (IC-306 v3)?

  1. #1
    Steve0 is offline Fiery Forum Expert Contributor Steve0 is on a distinguished path
    Join Date
    Aug 2009
    Posts
    249

    Default FS100 Pro Network Vulnerabilities (IC-306 v3)?

    A customer's IT department has informed the print shop, where I have two IC-306 version 3.0's installed, that a network vulnerability exists on these controllers.

    Description: "EOL/Obsolete Software SNMP Version"

    Recommendation: "If SNMP access is not required on this system, then disallow it. Otherwise, disable or remove SNMPv1/2c authentication in favor of SNMP version 3 authentication."

    Can SNMP be safely upgraded on these controllers? Or, if disabled, what are the consequences for using Fiery print drivers, CWS, Hot Folders, etc.?

    Thanks,

    Steve

  2. #2
    adam1991 is offline Fiery Forum Expert Contributor adam1991 has proven very helpful adam1991 has proven very helpful adam1991 has proven very helpful adam1991 has proven very helpful adam1991 has proven very helpful
    Join Date
    Feb 2010
    Posts
    1,029

    Default

    3.0 was a stopgap version. Start by installing 3.01 (scrape load) and go from there.

  3. #3
    Steve0 is offline Fiery Forum Expert Contributor Steve0 is on a distinguished path
    Join Date
    Aug 2009
    Posts
    249

    Default

    Closing the loop for future searchers:

    SNMP may be shut off in Fiery configuration without adverse effects on CWS or bi-directional driver functionality. Refer to EFI's Fiery Security White Paper.

  4. #4
    Join Date
    Jul 2009
    Location
    Amsterdam
    Posts
    963

    Default

    Steve0 is right. You can disable SNMP without any adverse affects on Fiery functionality.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts